PMO JRO - Milestone #1244

Linea Base de las Areas del ROJ
01/09/2018 03:04 AM - Ramiro Yanque

Status: Rejected Start date: 01/08/2018
Priority: Normal Due date: 03/08/2018
Assignee: Ramiro Yanque Estimated time: 40.00 hours
Category: Spent time: 0.00 hour
Target version: PMO JRO V 1

Description

Medir el rendimiento de las areas del ROJ

- A traves del POI

- Mediante indicadores KPI

- Se mediran 4 areas Operaciones, Administracién, IDi y Cielo

Subtasks:

Task # 1245: Linea Base de Operaciones Rejected
Task # 1246: Linea Base de IDi Rejected
Task # 1247: Linea Base de Cielo Rejected
Task # 1248: Linea Base de Administracion Rejected
History
#1-01/11/2018 11:42 AM - Ramiro Yanque
- Target version set to PMO JRO V 1
#2 - 05/21/2018 08:29 PM - Ramiro Yanque
- Status changed from New to Rejected

05/20/2024 1/1



http://www.tcpdf.org

